How to install libydpdict2-dev on Debian 9 (Stretch)